BANK WOORI SAUDARA - Bug #154

[BWS] Report Offering Letter
01/22/2021 10:12 PM - Anonymous

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer
Mohon bantuannya pada report:

1. Offering Letter Grade A - B
2. Offering Letter Grade D - H

Konten Remunerasi Karyawan untuk poin nomor 1 (Nominal) dibuatkan rata kanan.

Terima kasih

History

#1 - 01/26/2021 03:17 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/27/2021 05:04 PM - Ade Sofiarani
- Status changed from Assigned to Closed

- Assignee changed from Ade Sofiarani to Anonymous
